*, *::before, *::after {
    box-sizing: border-box;
}

body {
    background-color: #f7f7f0;
    font-family: 'DM Sans', sans-serif;
    margin: 0;
    padding: 0;
}

html {
    scroll-behavior: smooth;
}

.sec-part {
    color: #2A5C45;
}


nav {
    position: fixed; top: 0; left: 0; right: 0;
    background-color: #f7f7f0;
    border-bottom: 1px solid #d3d3ca;
    color: black;
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
    height: 70px;
    line-height: 70px;
    overflow: hidden;
    z-index: 100;
}

.nav-title {
    font-family: Serif;
    font-size: 28px;
    font-weight: bold;
    color: black;
    padding-left: 20px;
    margin: 0;
}

.nav-back {
    font-family: 'DM Sans', sans-serif;
    font-size: 15px;
    color: rgb(128, 128, 128);
    text-decoration: none;
    letter-spacing: 0.5px;
}

.separation {
    border: none;
    border-top: 1px solid #d3d3ca;
    margin-left: 350px;
    margin-right: 350px;
}

.label-section {
    font-family: 'DM Sans', sans-serif;
    font-size: 15px;
    color: rgb(128, 128, 128);
    text-decoration: none;
    letter-spacing: 0.5px;
    margin-left: 350px;
    margin-top: 0px;
}

.title-section {
    font-family: 'DM Serif Display', serif;
    font-size: 35px;
    color: #1A1814;
    line-height: 1.05;
    letter-spacing: -0.03em;
    font-weight: bold;
    margin-left: 350px;
    margin-top: 0px;
}

.section-text {
    font-family: 'DM Sans', sans-serif;
    font-style: italic;
    font-size: 15px;
    font-weight: 500;
    color: rgb(128, 128, 128);
    margin-top: 0px;
}

.section-text p {
    margin: 0;
    margin-bottom: 6px;
}

.about-grid {
    display: grid;
    grid-template-columns: 50% 50%;
    gap: 20px;
    margin-left: 350px;
    margin-right: 350px;
}

.skills-grid {
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
    align-content: flex-start;
}

.skill-tag {
    font-family: 'DM Sans', sans-serif;
    font-size: 12.5px;
    background-color: #EBF2EE;
    color: #2A5C45;
    width: 100px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.skill-tag-smaller {
    font-family: 'DM Sans', sans-serif;
    font-size: 12.5px;
    background-color: #EBF2EE;
    color: #2A5C45;
    width: 80px;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

@media (max-width: 768px) {

    .separation {
        margin-left: 20px;
        margin-right: 20px;
    }

    .label-section {
        margin-left: 20px;
    }

    .title-section {
        font-size: 26px;
        margin-left: 20px;
        margin-right: 20px;
    }

    .about-grid {
        grid-template-columns: 1fr;
        margin-left: 20px;
        margin-right: 20px;
    }

    .nav-back {
        font-size: 13px;
    }
}